.admin-menu #zone-menu-wrapper.fixed {
    display: flex;
    width: 100%;
    margin: 2.8em;
    float: none;
    margin: 0 auto;
    min-height: 100px;
}

#zone-menu-wrapper {
    min-height: 208px;
}

#zone-menu{
    display: flex;
    width:  100%;
    margin: 1.0em;
    min-height: 100px;
}

#region-branding {
    width: 400px;
    /* width: 79%; */
    top: 20px;
    /* width: 100%; */
    margin: 0 auto;
    padding: 0;
}
#region-menu {
    width: 100%;
}

#region-user-first {
    margin-top: 15px;
}
.logo-img {
    width: 290px;
    margin: 0 auto;
    padding: 0;
}


.admin-menu #zone-menu-wrapper.fixed {
    display: flex;
    width: 100%;
    margin: 2.8em;  
    float: none;
    margin: 0 auto;
}

div#boxes-box-cng_social_media_fa_medium {
    padding-right: 20px;
    width: 200px;
    /* margin-right: 36px; */
}
#zone-menu-wrapper.fixed #block-boxes-cng-social-media-fa-medium {
        margin: 0 auto;
   
}


#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
}
#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: flex;
    float: left;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 1000px;
    z-index: 11;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin: 18px 0 0 0;
    width: 100%;
}
#zone-actioncenter {
    border-bottom: 1px solid #d89f4e;
    border-top: 1px solid #d89f4e; 
}

p#stay-connected-title {
    font-size: 2.6em;
    color: #823c35;
}